Announcement

Collapse
No announcement yet.

Is NDO 1.5.2 supported now?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is NDO 1.5.2 supported now?

    I know that previously, only ndo 1.4.9 was supported, but today I noticed there are patches for ndo 1.5.2 here: http://svn.centreon.com/trunk/ndoutils-patch/

    Does this means I can now use ndo 1.5.2 instead of 1.4.9? My understanding is that there are significant performance enhancements in 1.5, so I'm very anxious to give it a try.

    Thanks
    John

  • #2
    I there is a patch you can use it
    Centreon Syslog Module Manager/Developper
    Centreon E2S Module Manager/Developper
    Centreon Enterprise Server (2.x / 3.x) : Centreon Engine 1.3.x / 1.4.x, Centreon Broker 2.6.x / 2.8.x , Centreon 2.x, Centreon-Syslog 1.5.x, Centreon E2S 2.0
    Nagios 3.x et NDOutil 1.x

    Comment


    • #3
      cool. I guess I'll give it a try.

      Thanks

      Comment

      Working...
      X